@media screen and (max-width: 1930px){
.service__list .item__img .xwtps {height: 570px!important;}
.service__list .item__img {height: 570px!important;}

}
@media screen and (max-width: 1300px){
.service__list .item__img  .xwtps {height: 495px!important;}
.service__list .item__img {height: 495px!important;}
}

@media screen and (max-width: 1200px){
.service__list .item__img .xwtps {height: 460px!important;}
.service__list .item__img {height: 460px!important;}
}

@media screen and (max-width: 900px){
.service__list .item__img  .xwtps {height: 344px!important;}
.service__list .item__img {height: 344px!important;}
}
@media screen and (max-width: 800px){
.service__list .item__img  .xwtps {height: 306px!important;}
.service__list .item__img {height: 306px!important;}
}
@media screen and (max-width: 700px){
.service__list .item__img  .xwtps {height:280px!important;}
.service__list .item .item__img {height: 280px!important;}
}
@media screen and (max-width: 500px){
.service__list .item__img  .xwtps {height:240px!important;}
.service__list .item .item__img {height: 240px!important;}
}


@media screen and (max-width: 900px)
.in-jlhz-wp .in-jlhz-list .in-tit {display: none!important;}
.in-jlhz-wp .in-jlhz-list .in-tit1 {display:block!important;}
}
@media screen and (max-width: 1366px)
.in-jlhz-list .in-tit {display: block!important;}
.in-jlhz-list .in-tit1 {display: none!important;}
}
@media screen and (max-width: 900px)
.in-jlhz-wp .in-jlhz-list .in-tit {display: none!important;}
.in-jlhz-wp .in-jlhz-list .in-tit1 {display:block!important;}
}
@media screen and (max-width: 1930px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:623px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    overflow: hidden;}
}

@media screen and (max-width: 1600px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:600px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    overflow: hidden;}
}

@media screen and (max-width: 1400px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:560px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    overflow: hidden;}
}

@media screen and (max-width: 1200px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:500px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    overflow: hidden;}
}

@media screen and (max-width: 1100px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:480px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    overflow: hidden;}
}

@media screen and (max-width: 900px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:460px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 18;
    overflow: hidden;}
}

@media screen and (max-width: 780px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:420px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 15;
    overflow: hidden;}
}
@media screen and (max-width: 650px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:370px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 12;
    overflow: hidden;}
}

@media screen and (max-width: 500px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height:330px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    overflow: hidden;}
}

@media screen and (max-width: 460px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height: 290px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;}
}
@media screen and (max-width: 360px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height: 248px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;}
}
@media screen and (max-width: 380px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height: 254px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4!important;
    overflow: hidden;}
}
@media screen and (max-width: 400px){
.mtxg .swiper-slide img{height:auto!important;width:100%!important;min-height: 275px!important;}
.mtxg .swiper-slide p {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;margin-bottom: 8px;}
.xsbg-wp .xsbg-info p {display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4!important;
    overflow: hidden;}
}
